summaryrefslogtreecommitdiffstats
path: root/wiki/src/security/A_serious_security_issue_affects_2.9.mdwn
diff options
context:
space:
mode:
Diffstat (limited to 'wiki/src/security/A_serious_security_issue_affects_2.9.mdwn')
-rw-r--r--wiki/src/security/A_serious_security_issue_affects_2.9.mdwn9
1 files changed, 0 insertions, 9 deletions
diff --git a/wiki/src/security/A_serious_security_issue_affects_2.9.mdwn b/wiki/src/security/A_serious_security_issue_affects_2.9.mdwn
deleted file mode 100644
index 16cba4b..0000000
--- a/wiki/src/security/A_serious_security_issue_affects_2.9.mdwn
+++ /dev/null
@@ -1,9 +0,0 @@
-[[!meta date="Tue, Dec 13 00:00:00 2016 +0000"]]
-[[!meta title="A serious security issue affects Tails 2.9"]]
-
-A serious security issue affects TailsĀ 2.9!
-
-To stay safe, do not use Synaptic, the apt-get and apt commands, or
-Tails' Additional software packages feature.
-
-For details, see the [[TailsĀ 2.9 release notes|news/version_2.9]].